{
  "schemaVersion": 2,
  "items": [
    "$minecraft:armor_chest",
    "apotheosis:chestplate_tome"
  ],
  "incompatible": [
    "minecraft:protection",
    "minecraft:fire_protection",
    "minecraft:feather_falling",
    "minecraft:projectile_protection",
    "minecraft:blast_protection",
    "dungeons_gear:velocity"
  ]
}